.cellover {  font-family: Arial, Helvetica, sans-serif; background-color: #FFFFFF; cursor: hand; color: #000000; font-size: 9pt; font-weight: bold; text-decoration: none}
.cellout {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FFFFFF; text-decoration: none}
.linkover {  font-family: Arial, Helvetica, sans-serif; background-color: #FFFFFF; cursor: hand; color: #000000; font-size: 9pt; font-weight: bold; text-decoration: none}
.linkout {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FFFFFF; text-decoration: none}
input.option_submit {
	font-size: 9pt;
	font-weight: bold;
	font-face: arial,verdana;
}

input.option_selected {
	font-size: 9pt;
	font-weight: bold;
	font-face: arial,verdana;
}
h1 {font-family: Arial, Helvetica, sans-serif;}
body {font-family:Arial, Helvetica, sans-serif;}